.jumbotron{
	font-family: "Letter Gothic Std";
	padding: 220px 30px;
	text-align: center;
	margin-top: 10px;
}
.container-home{
	background-color:rgb(243, 243, 214);
	padding: 180px 50px;
	position: relative;
}
.myself{
	width:300px;
	height: auto;

}
.mean{
	padding: 60px;
	text-align: center;
	text-transform: uppercase;
	color: black;
	margin-left: 20%;
	margin-top: -40%;
}
.p{
	padding: 30px 125px;
	text-indent: 50px;
	text-align: justify;
	letter-spacing: 3px;
	font-size: 26px;
	margin-left: 20%;

}
.container-interest{
	background-color: white;
	position: relative;
	text-align: center;
	padding: 0px 0px 5px 0px;
}
.row{
	position: relative;
}
.image{
	width: auto;
	height: auto;
	margin-top:-50px ;
	margin-bottom: 50px;
}
.box{
	text-align:center;
	padding: 20px 10px;
}
.plus{
	width: auto;
	height: auto;
	margin-top:-20px ;
	margin-bottom: 50px;
	margin-left: 50px;																															
}
.int{
	padding: 20px 0px 30px 40px;
}
.container-skills{
	background-color: rgb(243, 243, 214);
	padding: 30px 10px 110px 10px;
}
.title{
	font-family: "Letter Gothic Std";
	font-size: 36px;
	position: relative;
	text-align: center;
	padding-top: 90px;
	padding-right: 20px;
	padding-bottom: 90px;
	padding-left: 20px;
}
.active-box{
	width: 1000px;
	height: 400px;
	padding: 70px 30px;
	background: beige;
	color: black;
	margin-top: 390px;
	left: 50%;
	position: relative;
	transform: translate(-50%, -50%);
	box-sizing: border-box;
	box-shadow: 0 20px 30px rgba(1,0,0,0.5);
	border-radius: 20px;
	text-align: center;
}

.container-contact{
	background-color: white;
	padding: 60px 90px;
	position: relative;
	text-align: center;
}
.text p{
	position: static;
}
.form{
	box-sizing: border-box;
	border-radius: 20px;
	background-color:rgb(243, 243, 214);
	padding: 20px 50px;
	width: 70%;
	height: auto;
	margin-top: 20px;
	text-align: top;
}
.footer{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: grey;
	color: black;
	text-align: center;
	padding: 15px 20px 0px 20px;
}






